/*Registration*/

.registration{
	position: relative;
	padding-bottom: 100px;
}
.register{
	padding: 80px 100px;
	border-radius: 25px;
	background: #162747;
}
.register h2{
	color: #fff;
	line-height: 52px;
	margin-bottom: 0;
}
.register button{
	position: relative;
	padding: 12px 32px;
	border-radius: 8px;
	background: #fb9c65;
	border: 0;
	color: #fff;
	display: inline;
	font-weight: 450;
}


/*Footer*/
.footer{
	padding-bottom: 60px;
}
.footer .logo{
	font-size: 24px;
	font-weight: bold;
	margin-bottom: 20px;
}
.footer .col-md-4{
	display: flex;
	flex-direction: column;
}
.footer .col-md-4 a{
	margin-bottom: 10px;
	color: #000;
}
.footer .col-md-4 a:hover{
	color: #6c5ce7;
}
.footer .col-md-3 p{
	font-size: 18px;
	font-weight: 550;
	color: rgba(0, 0, 0, .6);
}
.footer .col-md-3 li{
	margin-bottom: 10px;
	cursor: pointer;
}
.footer .col-md-3 li:hover{
	color: #000;
	font-weight: bold;
}
.footer .social .item{
	width: 35px;
	height: 35px;
	border-radius: 100%;
	background: #dfe3e6;
	margin-right: 20px;
	display: flex;
}
.footer .social .item img{
	width: 40%;
	height: auto;
	object-fit: contain;
	margin: auto;
}
.subfooter{
	padding: 25px 0;
	border-top: 1px solid rgba(0, 0, 0, .1);
}
.subfooter p{
	margin-bottom: 0;
	color: rgba(0, 0, 0, .6);
}

/*1100px*/

@media (max-width: 1100px){
	.register{
		padding: 80px 50px;
	}
}

/*970px*/

@media (max-width: 970px){
	.footer{
		flex-wrap: wrap;
	}
	.footer .col-md-4{
		min-width: 100%;
	}
	.footer .col-md-3{
		padding: 0;
		margin-top: 40px;
		margin-right: auto;
	}
}


/*576px*/

@media (max-width: 576px){
	.registration .register{
		padding: 40px;
		flex-direction: column;
	}
	.registration .register h2{
		line-height: 32px;
		text-align: center;
		margin-bottom: 40px;
	}
	.registration .register button{
		top: 0;
		transform: none;
		min-width: 100%;
	}
	footer .footer{
		flex-direction: column;
	}
	footer .footer .col-md-4{
		margin-bottom: 40px;
	}
	footer .footer .col-md-3{
		padding: 0;
	}
	footer .footer .col-md-3 ul{
		display: none;
	}
	footer .subfooter{
		flex-direction: column;
	}
	footer .subfooter p:nth-child(1){
		margin-bottom: 10px;
	}
}

/*320px*/

@media (max-width: 320px){
	.register{
		padding: 25px!important;
	}
	.register button{
		padding: 12px 0;
		width: 100%;
	}
	.register h2{
		font-size: 24px;
	}
}